<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mpg" Comment="MPEG-2 PS (DVD VOB)" Ext=".mpg">
    <Stream type="v" size="1280*720(D),1920*1080" framerate="23.97,24(D),25,29.97,30" bitrate="8000 kbps,10000 kbps,12000 kbps,15000 kbps(D),18000 kbps,20000 kbps" codec="mpeg2video"/>
	<Stream type="a" bitrate="128 kbps,160 kbps,192 kbps(D),256 kbps,320 kbps,512 kbps,640 kbps"	samplerate="44100,48000(D)"	channel="2(D),6" codec="ac3"/>
</Format>
